@import url(../../asge/css/bootstrap.min.css);
@import url(../../asge/css/bootstrap-responsive.min.css);
@import url(../../asge/css/font.css);
@import url(../../asge/css/template.css);
@import url(../../asge/css/responsive.css);

.gaming ol.question-list {
    list-style: none;
    margin-left: 0;
}
#activity_progress ul li:nth-child(1),
#activity_progress ul li:nth-child(3),
#activity_progress ul li:nth-child(7),
#activity_progress ul li:nth-child(9),
#activity_progress ul li:nth-child(13) {
    padding-left: 0;
    background: none;
}

.question .list_abcd {
    list-style:lower-alpha;
}
#assessment .question-list-single {
    list-style: none;   
}
#assessment .question-list-single label {
    display: block;
    margin-left: -1.5em;
    
}
#assessment label.error {
    display: none;  
}
#assessment .question-header {
    font-size: 125%;
    font-weight: bold;
}
.question .list_abcd {
    list-style:lower-alpha;
}

li.question .explanation {
    border: 2px solid gray;
    margin-top: 1em;
    padding: 5px 10px;
}
.explanation-header {
    cursor: pointer;    
}
hr {
    margin-bottom: 1em;
    clear: right;
}

.question {
    page-break-inside:avoid;
    margin-left:15px;
}
.question h3 {
    font-size:1em;
}
.question .question-text {
    page-break-after: avoid;
}
.question .question-chart {
    page-break-inside: avoid;
    position: relative;
    width: 400px;
    height: 150px;
}
.question .correct {
    background-color: #CCFFCC;
    font-weight: bold;
}
.question table {
    border-collapse: collapse;
    width: 100%;
}
.question table th {
    border: 1px solid black;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}
.question table td {
    border: 1px solid black;
    padding: 0.25em;
    text-align: left;
    vertical-align: top;
}
.question table.items td {
    border: 0;
}
.question table td.header {
    font-weight: bold;
    text-align: center;
}
.question table td.first {
    font-weight: bold;
}
.question .data-column {
    text-align: left;
}
.question .data-column .data-table {
    margin: inherit;
}
.question .question-chart.likert {
    width: 300px;
    height: 50px;
}

div.likert-wrapper {
    float: right;
}
.likert-wrapper .average {
    font-size: 20px;
    margin-top: 13px;
}

.scale-legend {
    width: 150px;
    margin-left: 75px;
}
.scale-legend .box {
    width: 15px;
    height: 15px;
    margin: auto;
}
.scale-legend th {
    background-color: transparent;
}
.scale-legend td {
    text-align: center;
    font-size: 80%;
    color: #666;
}

.responselist {
    list-style: disc;
    padding-left: 2em;
    font-size: 11px;
    line-height: 14px;
    color: #666666;
    margin-top: 1em;
    margin-bottom: 2em;
}

.otherfield {
    color: #AAA;
}

.convert-image-link {
    position: absolute;
    top: 1px;
    right: 1px;
    z-index: 1000;
    font-size: x-small;
    text-align: right;
}
.question-chart:hover .convert-image-link {
    opacity: 1;
    filter: alpha(opacity=100);
}
.convert-image-link ul {
    height: 0;
    overflow: hidden;
    border-radius: 10px;
    background-color: rgba(200,200,200,0.8);
    padding: 0.5em;
}
.convert-image-link li, .convert-image-link img {
    cursor: pointer;
    color: blue;
    margin: 0;
}
.convert-image-link li:hover {
    text-decoration: underline;
}
.convert-image-link:hover ul {
    height: auto;
    opacity: 1;
    filter: alpha(opacity=100);
}

.question-chart .convert-image-link, .convert-image-link ul{
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}